packages:
  - 'packages/*'
  - 'gadget-code'
  - 'gadget-code/frontend'
  - 'gadget-drone'
  - 'gadget-tasks'
allowBuilds:
  esbuild: true
  msgpackr-extract: true
overrides:
  list: link:../../snap/code/198/.local/share/pnpm/global/5/node_modules/list
